function [ splitSamplesCode ] = chooseForCode(code,codes, splitSamples)
%chooseForCode chooses the samples for given code
%   input the code to choose, the list of codes, the number of Samples and
%   the list of Samples to get the list with the given code
    splitSamplesCode=[];
    for i=1:size(codes)
        if code == codes(i)
            splitSamplesCode=[splitSamplesCode,splitSamples(:,:,i)];
        end
    end
end

